

@media screen and (max-width: 1024px) {

.fea-text h1 {
    font-size: 21px;
}

.bike-area-1 {
    flex-direction: column;
    gap: 50px;
    justify-content: center;
}

.moto-text-area {
    width: 100%;
    text-align: center;
}

.bike-bot {
    width: 100%;
    margin: 0 auto;
}

.bike-area-yrrrr {
    width: 80%;
    margin: 0 auto;
}



}


@media screen and (max-width: 912px) {

.tabs {
    padding: 10px 30px;
}
.fea-main {
    padding: 7px;
    border-radius: 8px;
}
.fea-text h1 {
    font-size: 15px;
}
.fea-text p {
    font-size: 13px;
}

.spe-img img{
    width: 100%;
}
.spe-img {
    display: none;
}
.speci-slider {
    width: 78%;
    margin: 0 auto;
}
.motor-head h3 {
    margin-bottom: 50px;
}



}

@media screen and (max-width: 768px) {
    .motor-head h3 {
        font-size: 40px;
    }

    .bike-area-yrrrr {
        width: 100%;
    }


}


@media screen and (max-width: 712px) {
.specifi-head h1 {
    font-size: 25px;
}
    .speci-slider {
        width: 100%;
    }
.fea-text {
    width: 93%;
}
    .fea-text h1 {
        font-size: 14px;
            margin-bottom: 10px;
    }
.fea-text p{
        font-size: 12px;
    }
.features .tab {
    padding: 4px 24px;
    font-size: 14px;
}
    .motor-head h3 {
        font-size: 35px;
    }



}


@media screen and (max-width: 600px) {
.mod-1 p {
    font-size: 16px;
}

.bike-top {
    flex-wrap: wrap;
    gap: 15px;
    justify-content: center;
}
.bike-color-area {
   width: 40%;
}
.bike-img img{
  width: 100%;
}

}


@media screen and (max-width: 540px) {
.shine-con .owl-prev {
    left: 0%;
}
.shine-con .owl-next {
    right: 0%;
}
.motorcycle {
    padding: 50px 28px 0;
}
.mod-2 p{
    font-size: 14px;
}
.tabs {
    flex-wrap: wrap;
    gap: 20px;
}

.wel-bt, .bhou {
    font-size: 16px;
}
    .specifi-head h1 {
        font-size: 22px;
    }
.shine-slider {
    padding: 80px 0 20px;
}
.mob-head h1 {
    font-size: 21px;
}




}


@media screen and (max-width: 480px) {
    .motor-head h3 {
        font-size: 31px;
    }
    .moto-text-area p {
    font-size: 15px;
}
.fea-text h1 {
        font-size: 12px;
    }
    .fea-text p {
        font-size: 10px;
    }



}
@media screen and (max-width: 430px) {
.spe-top {
    display: none;
}
.specification {
    padding: 0px 0 80px;
}
.specifi-1 p {
    font-size: 14px;
}
    .features .tab {
        font-size: 13px;
    }
    .mod-1 p {
        font-size: 14px;
    }
    .mod-2 p {
        font-size: 13px;
    }
    .motor-head h3 {
        font-size: 28px;
    }
  

}

@media screen and (max-width: 375px) {
    .motorcycle {
        padding: 50px 15px 0;
    }

    .fea-text {
    padding: 5px 0;
}
    .fea-text p {
        font-size: 8px;
    }
    .fea-text h1 {
        font-size: 10px;
    }
    .features .tab {
        font-size: 12px;
    }


}






